/**
@font-face {
	font-family: 'Source Sans Pro';
	src: url('../_conf/font/../font/SourceSansPro-Regular.eot');
	src: url('../_conf/font/font/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../_conf/font/font/SourceSansPro-Regular.woff') format('woff'),
		url('../_conf/font/font/NanumGothic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

**/

@font-face{
	font-family: 'Source Sans Pro';
	font-weight: 200;
	font-style: normal;
	font-stretch: normal;
	src: local('※'),url('../_conf/font/EOT/SourceSansPro-ExtraLight.eot') format('embedded-opentype'),
		url('../_conf/font/WOFF/OTF/SourceSansPro-ExtraLight.otf.woff') format('woff'),
		url('../_conf/font/OTF/SourceSansPro-ExtraLight.otf') format('opentype'),
		url('../_conf/font/TTF/SourceSansPro-ExtraLight.ttf') format('truetype');
}
@font-face{
	font-family: 'Source Sans Pro';
	font-weight: 200;
	font-style: italic;
	font-stretch: normal;
	src: local('※'),url('../_conf/font/EOT/SourceSansPro-ExtraLightIt.eot') format('embedded-opentype'),
		url('../_conf/font/WOFF/OTF/SourceSansPro-ExtraLightIt.otf.woff') format('woff'),
		url('../_conf/font/OTF/SourceSansPro-ExtraLightIt.otf') format('opentype'),
		url('../_conf/font/TTF/SourceSansPro-ExtraLightIt.ttf') format('truetype');
}

@font-face{
	font-family: 'Source Sans Pro';
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	src: local('※'),url('../_conf/font/EOT/SourceSansPro-Light.eot') format('embedded-opentype'),
		url('../_conf/font/WOFF/OTF/SourceSansPro-Light.otf.woff') format('woff'),
		url('../_conf/font/OTF/SourceSansPro-Light.otf') format('opentype'),
		url('../_conf/font/TTF/SourceSansPro-Light.ttf') format('truetype');
}
@font-face{
	font-family: 'Source Sans Pro';
	font-weight: 300;
	font-style: italic;
	font-stretch: normal;
	src: local('※'),url('../_conf/font/EOT/SourceSansPro-LightIt.eot') format('embedded-opentype'),
		url('../_conf/font/WOFF/OTF/SourceSansPro-LightIt.otf.woff') format('woff'),
		url('../_conf/font/OTF/SourceSansPro-LightIt.otf') format('opentype'),
		url('../_conf/font/TTF/SourceSansPro-LightIt.ttf') format('truetype');
}

/*
@font-face{
	font-family: 'Source Sans Pro';
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	src: local('※'),url('../_conf/font/EOT/SourceSansPro-Regular.eot') format('embedded-opentype'),
		url('../_conf/font/WOFF/OTF/SourceSansPro-Regular.otf.woff') format('woff'),
		url('../_conf/font/OTF/SourceSansPro-Regular.otf') format('opentype'),
		url('../_conf/font/TTF/SourceSansPro-Regular.ttf') format('truetype');
}
@font-face{
	font-family: 'Source Sans Pro';
	font-weight: 400;
	font-style: italic;
	font-stretch: normal;
	src: local('※'),url('../_conf/font/EOT/SourceSansPro-It.eot') format('embedded-opentype'),
		url('../_conf/font/WOFF/OTF/SourceSansPro-It.otf.woff') format('woff'),
		url('../_conf/font/OTF/SourceSansPro-It.otf') format('opentype'),
		url('../_conf/font/TTF/SourceSansPro-It.ttf') format('truetype');
}
*/

@font-face{
	font-family: 'Source Sans Pro';
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	src: local('※'),url('../_conf/font/EOT/SourceSansPro-Semibold.eot') format('embedded-opentype'),
		url('../_conf/font/WOFF/OTF/SourceSansPro-Semibold.otf.woff') format('woff'),
		url('../_conf/font/OTF/SourceSansPro-Semibold.otf') format('opentype'),
		url('../_conf/font/TTF/SourceSansPro-Semibold.ttf') format('truetype');
}
@font-face{
	font-family: 'Source Sans Pro';
	font-weight: 600;
	font-style: italic;
	font-stretch: normal;
	src: local('※'),url('../_conf/font/EOT/SourceSansPro-SemiboldIt.eot') format('embedded-opentype'),
		url('../_conf/font/WOFF/OTF/SourceSansPro-SemiboldIt.otf.woff') format('woff'),
		url('../_conf/font/OTF/SourceSansPro-SemiboldIt.otf') format('opentype'),
		url('../_conf/font/TTF/SourceSansPro-SemiboldIt.ttf') format('truetype');
}

@font-face{
	font-family: 'Source Sans Pro';
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	src: local('※'),url('../_conf/font/EOT/SourceSansPro-Bold.eot') format('embedded-opentype'),
		url('../_conf/font/WOFF/OTF/SourceSansPro-Bold.otf.woff') format('woff'),
		url('../_conf/font/OTF/SourceSansPro-Bold.otf') format('opentype'),
		url('../_conf/font/TTF/SourceSansPro-Bold.ttf') format('truetype');
}
@font-face{
	font-family: 'Source Sans Pro';
	font-weight: 700;
	font-style: italic;
	font-stretch: normal;
	src: local('※'),url('../_conf/font/EOT/SourceSansPro-BoldIt.eot') format('embedded-opentype'),
		url('../_conf/font/WOFF/OTF/SourceSansPro-BoldIt.otf.woff') format('woff'),
		url('../_conf/font/OTF/SourceSansPro-BoldIt.otf') format('opentype'),
		url('../_conf/font/TTF/SourceSansPro-BoldIt.ttf') format('truetype');
}

@font-face{
	font-family: 'Source Sans Pro';
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	src: local('※'),url('../_conf/font/EOT/SourceSansPro-Black.eot') format('embedded-opentype'),
		url('../_conf/font/WOFF/OTF/SourceSansPro-Black.otf.woff') format('woff'),
		url('../_conf/font/OTF/SourceSansPro-Black.otf') format('opentype'),
		url('../_conf/font/TTF/SourceSansPro-Black.ttf') format('truetype');
}
@font-face{
	font-family: 'Source Sans Pro';
	font-weight: 900;
	font-style: italic;
	font-stretch: normal;
	src: local('※'),url('../_conf/font/EOT/SourceSansPro-BlackIt.eot') format('embedded-opentype'),
		url('../_conf/font/WOFF/OTF/SourceSansPro-BlackIt.otf.woff') format('woff'),
		url('../_conf/font/OTF/SourceSansPro-BlackIt.otf') format('opentype'),
		url('../_conf/font/TTF/SourceSansPro-BlackIt.ttf') format('truetype');
}

@font-face{
	font-family: 'Source Sans Pro';
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	src: local('※'),url('../_conf/font/GOGL/ODelI1aHBYDBqgeIAH2zlN0tugusXa58UbOrParLRF0.eot') format('embedded-opentype'),
		url('../_conf/font/GOGL/ODelI1aHBYDBqgeIAH2zlBM0YzuT7MdOe03otPbuUS0.woff') format('woff'),
		url('../_conf/font/GOGL/ODelI1aHBYDBqgeIAH2zlDKRFmJUU_JfdI4amS9F_UY.woff2') format('woff2'),
		url('../_conf/font/OTF/SourceSansPro-Regular.otf') format('opentype'),
		url('../_conf/font/TTF/SourceSansPro-Regular.ttf') format('truetype');
}
